@charset "utf-8";
body {
}
.navbar.fixed-top.navbar-expand-lg.navbar-light {
    border-bottom: 2px solid #9E6898;
    background-color: #FCEEED;
}
.navbar.fixed-top.navbar-expand-lg.navbar-light #navbarSupportedContent1 {
    margin: auto;
}
.LOGO {
    width: 125px;
    height: 37px;
    margin-right: 23px;
}
.preguntasfrecuentes {
    background-position: 76% 54%;
    height: 100px;
    text-align: center;
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;
    color: #63246C;
    margin-top: 58px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
    background-image: url(../IMG/bann1.png);
    padding-top: 25px;
    padding-right: auto;
    padding-left: auto;
    padding-bottom: auto;
}
.tex1 {
    text-align: center;
    color: #63246C;
    margin-top: -39px;
}
#accordion1 {
    margin-top: 79px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 15px;
    text-align: center;
    border-top-left-radius: 0px;
    -webkit-box-shadow: 0px 0px #000000;
    box-shadow: 0px 0px #000000;
}
#accordion2 {
    margin-top: -16px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
    text-align: center;
}
.botones {
    color: #FFFFFF;
    text-align: center;
    background-color: #FCEEED;
}
.btn.btn-sm {
    background-color: #DDB3D4;
    text-shadow: 0px 0px 0px;
    border-radius: 4px;
    margin-top: 30px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
    color: #FFFFFF;
    text-align: center;
    -webkit-box-shadow: 0 0px 0px;
    box-shadow: 0 0px 0px;
}



footer {
    background-color: #63246C;
    color: #FFFFFF;
    margin: auto;
    text-align: center;
}
.boto {
    background-color: #DDB3D4;
    color: #FFFFFF;
    width: 68px;
    border-radius: 6px;
    margin: auto;
    text-align: center;
}
.navbar.fixed-top.navbar-expand-lg.navbar-light #navbarSupportedContent1 .navbar-nav.mr-auto {
    margin: auto;
}

.boto1 {
    border-radius: 5px;
    background-color: #DDB3D4;
    color: #FFFFFF;
    margin-right: auto;
    margin-left: auto;
    width: 96px;
    text-align: center;
    margin-top: 12px;
    margin-bottom: 67px;
}
.botonenes {


}
